{
    "configurations": [
        {
            "type": "java",
            "name": "Demo",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "mainClass": "com.example.backend.DemoApplication",
            "projectName": "Internet_Programming_PIbd-21_Rodionov_I_A_Backend",
            "args": "--populate",
            "envFile": "${workspaceFolder}/.env"
        }
    ]
}